<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<title>Directions to Bay Path Barn</title>
<!-- Time-stamp: "2001-03-20 14:46:43 gildea" -->
</head>

<body bgcolor="#ffffff">
<h1>Directions to Bay Path Barn</h1>
<p>
Bay Path Barn<br>
119 Central St, Boylston, Mass.<br>
508-869-3140
<p>
Take the Mass Pike to exit 11A, I-495.<br>
After paying the toll, take I-495 north.&nbsp;  Go about 7 miles.<br>
Take Exit 25B, I-290 (only goes west).<br>
Go for 5 miles on I-290, taking the second exit,<br>
Exit 24, "Church St., Boylston, Northboro".<br>
At end of exit ramp, turn right, toward Boylston.<br>
Go 2.7 miles.&nbsp;  (The road changes name to Central St.)<br>
The dance hall is on the right after the second set of
short white posts along the right side of the highway.
<p>
Another option is to take Rte 2:<br>
Take Rte 2 West past Rte 128.<br>
At the second light (3 miles), Rte 2 turns left; two lanes can turn.<br>
After 6 miles (and five lights), there is a rotary;
  take the third exit (slightly more than half way around) to stay on Rte 2.<br>
After 7 miles (and one light), take Exit 40A, I-495 South.<br>
Go south on I-495 for 12 miles.<br>
Take Exit 25B, I-290 (only goes west).<br>
Continue with the directions above.
<p>
[May 1999]
<p>
<!--This site first noticed by us Oct 1997.-->
See also the
<a href="http://webpages.charter.net/baypath/">Bay Path Barn web site</a>.
<p>
<hr>
Up to <a href="./">Directions table of contents</a><br>
Top: <a href="../">Tech Squares main page</a><br>
</body>
</html>
